<html>
  <head>
    <title>JavaScript Example</title>
    <script language="JavaScript">
      <!-- Hide JavaScript Commands from Browsers that can't interrupt JavaScript
        JavaScript Commands
      // Stop Hiding JavaScript Commands -->
    </script>
  </head>

  <body bgcolor=#ccffff>
    <center><h3>JavaScript Example</h3></center>
    <script language="JavaScript">
      <!-- Hide JavaScript Commands from Browsers that can't interrupt JavaScript
        JavaScript Commands
      // Stop Hiding JavaScript Commands -->
    </script>
  </body>
</html>